@charset "UTF-8";
/* CSS Document */

 /* NavBar Style */

.menu-toggle,
.main-navigation.toggled ul {
	display: none;
}

.main-navigation {
	display: block;
    width: 80%;
	margin: 10px 1% 0 0;
    position:relative;
	float: right;
}
.main-navigation ul {
   float:right;
   list-style:none;
   margin:0;
   padding:0;
   position:relative;
}
.main-navigation ul li {
   display:block;
   float:left;
   list-style:none;
   margin:0;
   padding: 0 1.2vw;
   position:relative;
}
.main-navigation ul li a {
	color: #fff;
	font-size: 1.2vw;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 1pt;
}
.main-navigation ul li a:hover {
	color: #fee734;
}
.main-navigation ul ul {
	position: absolute;
	top: 1.8vw;
	left: -999em;
	z-index: 99999;
	white-space: nowrap; /* Carlos Edit */
}
.main-navigation ul ul li {
	width: auto; /* Carlos Edit */
	clear: both; /* Carlos Edit */
	padding: 10px 50px 10px 10px;
	background-color: #FFFFFF;
	border: thin solid #D4D4D4;
}
.main-navigation ul ul a {
	font-size: 1.2vw;
	margin: 0; /* Carlos Edit */
	color: #B7000E;
}
.main-navigation ul ul li:hover {
	
}
.main-navigation ul ul a:hover {
	
}
.main-navigation ul ul ul {
	left: -999em;
	top: 0;
	position: absolute; /* Carlos Edit */
}
.main-navigation ul ul :hover > a,
.main-navigation ul ul .focus > a {
	
}

.main-navigation ul ul a:hover,
.main-navigation ul ul a.focus {
	
}

.main-navigation ul li:hover > ul,
.main-navigation ul li.focus > ul {
	left: auto;
}

.main-navigation ul ul li:hover > ul,
.main-navigation ul ul li.focus > ul {
	left: 100%;
}
#site-navigation {
	margin-top: -50px;
}
#top-navigation {
	width: 20%;
	margin: 10px 2% 0 0;
	float: right;
}
#top-navigation ul {
   float:right;
   list-style:none;
   margin:0;
   padding:0;
}
#top-navigation ul li {
   display:block;
   float: left;
   list-style:none;
   margin:0;
   padding: 0 1.2vw;
}
#top-navigation ul li a {
	color: #fff;
	padding: 0 1px;
	font-size: 2vw;
}
#top-navigation ul li a:hover {
	color: #fee734;
}
#social-icon-menu {
	float: right;
}
i.fa {
	font-family: FontAwesome;
	font-size: 1.8vw;
	border: 0;
}
.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
    color: #fff;
    text-decoration:none;
}
 
.navigation li {
    display: inline;
}
 
.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
	background-color: #EA4D59;
	border-radius: 3px;
	cursor: pointer;
	padding: 12px;
	padding: 0.75rem;
}
 
.navigation li a:hover,
.navigation li.active a {
    background-color: #B7000E;
}
/* iPad stlyes */	

		@media only screen and ( max-width: 998px ) 
{
.menu-toggle,
.main-navigation.toggled button {
		background: #000;
	    border: 0;
	}
.menu-toggle,
.main-navigation.toggled ul {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: -50px;
}
.main-navigation {
   width: 40%;
}
.main-navigation ul {
   display: none;
   clear: both;
   margin: 30px 0 0 -330px!important;
   width: 200%;
   float:none;
}
.main-navigation ul li {
	display: block;
	float: none;
	text-align: center;
	padding: 10px;
	border-bottom: thin solid #c1c1f9;
}
.main-navigation ul li a {
  font-size: 1.5em;
}
.main-navigation ul ul {
	width: auto;
}
.main-navigation ul ul li{
	margin-left: 300px;
}
.main-navigation ul ul a{
	width: auto;
}
i.fa {
	font-size: 24px;
}
#top-navigation {
	width: 50%;
	margin: 20px 10px 0 0;
}
#top-navigation ul {
	display: block;
	float: right;
}
#top-navigation ul li {
   display:block;
   float: left;
   list-style:none;
   margin:0;
   padding: 0 1.5vw;
   position:relative;
   border: none;
}
#top-navigation ul li a {
	font-size: 2em;
}

}
/* iPhone styles */
		
		@media only screen 
    and (max-device-width : 480px) 
    and (orientation : portrait) 
    and (-webkit-min-device-pixel-ratio : 2)
{ 
.menu-toggle,
.main-navigation.toggled button {
	margin-right: 10px;
}
.menu-toggle,
.main-navigation.toggled ul {
	margin-top: -10px;
}
.main-navigation {
   width: 90%;
}
.main-navigation ul {
   display: none;
   clear: both;
   margin: 10px 0 0 -10px!important;
   width: 100%;
   float:none;
}
.main-navigation ul li a {
  font-size: 1em;
}
.main-navigation ul ul li{
	margin-left: 10px;
}
#top-navigation {
	width: 100%;
	margin-left: 10px;
	
}
#social-icon-menu {
	
}
}